<?xml version="1.0" encoding="UTF-8"?>
<config type="windows">
  <tasks customTasksPlacementBefore="true" />
  <associations />
  <general applicationName="ElectroServer" applicationVersion="3.7.3" status="LCOK" locale="en" mediaName="ElectroServer_3_7_3_Windows" jreVersion="1.4.2_11" adminRequired="true" minJavaVersion="1.4" publisherName="Electrotank, Inc." publisherURL="http://www.electro-server.com" allowUserStartAfterFinish="false" jreShared="true" defaultInstallationDirectory="{appdir}{/}Electrotank\ElectroServer 3" launchExecutable="StartElectroServer.exe" allowUnattended="false" uninstallerFilename="uninstall.exe" mainExecutable="StartElectroServer.exe" lzmaCompression="false" desktopIconIncluded="true" desktopIconSelected="true" postActionClass="com.electrotank.electroserver.installer.ElectroServerInstallAction" suggestAppDir="true" showNeededSpace="true" applicationId="3052-1544-3667-1458" installerType="1" runUninstaller="false" addOnAppId="" suggestPreviousLocations="true" />
  <variables />
  <screens>
    <standardScreen id="welcome" bannerBackground="0,170,239" />
    <standardScreen id="license" />
    <standardScreen id="location" />
    <standardScreen id="components" />
    <standardScreen id="programGroup" />
    <standardScreen id="fileAssociations" />
    <standardScreen id="services" />
    <standardScreen id="additionalTasks" />
    <customScreen screenClass="com.electrotank.electroserver.installer.AdministratorSettingsScreen" />
    <customScreen screenClass="com.electrotank.electroserver.installer.ServerSettingsScreen" />
    <standardScreen id="install" />
    <standardScreen id="finished" bannerBackground="0,170,239" />
  </screens>
  <components />
  <fileOptions>
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/utilities/PluginHelper.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/PluginAbilities/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Electro-Server.com.url" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/DatabasePlugin/PluginXML.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/Basic Chat/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/utilities/LoginResponse.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/images/es3_logo.gif" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Logos/logo_ElectroServer_TM.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples" mode="755" />
    <entry name="Examples/Flash MX/EmailPlugin/as_files/wddx_mx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/maps/atrium/bg.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/maps/lounge/fg.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/serialized-form.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/LoadVarsExample/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/chess/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="mozilla-license.txt" overwrite="1" shared="false" mode="644" dontUninstall="false" />
    <dir name="Documentation/JavaDocs" mode="755" />
    <entry name="Examples/Flash MX 2004/chess/WddxRecordset.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Examples.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/as_files/ElectroServerAS3.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/whiteboard/whiteboard.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/UserVariables/ElectroServer.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/ElectroServer Class AS 2/Class_Documentation.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/maps/garden.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Documentation/JavaDocs/com/electrotank" mode="755" />
    <entry name="Documentation/JavaDocs/overview-tree.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="webserver-root/test.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/maps/dance/bg.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/TheoAvatar" mode="755" />
    <dir name="Documentation/images" mode="755" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/entities/ZoneStub.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/maps/lounge.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="plugins/AbilitiesShowcasePlugin.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/LoginEventInterface.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/chess/Chess.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/Basic Chat/as_files/ElectroServerAS3.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Logos/logo_white_TM.jpg" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/ActionScriptPluginDocs/AS Plugin API Docs.mxp" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/EmailPlugin/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX/SimplePlugin" mode="755" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/LogOutEventInterface.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/Documentation.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/as_files/Wddx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/SharedBall/WddxRecordset.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/Tic Tac Toe/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/SharedBall/SharedBall.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/package-list" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/overview-frame.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/PluginAbilities/WddxRecordset.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/DatabasePlugin/TestDB.ldb" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="webserver-docs/DirectoryListing.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Documentation/JavaDocs/com" mode="755" />
    <entry name="Examples/Flash MX 2004/SharedBall/SharedBall.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/Basic Chat/WddxRecordset.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/TheoAvatar/maps/dance" mode="755" />
    <entry name="Examples/Flash MX/whiteboard/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/Basic Chat/Chat.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/Basic Chat/chat.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/PluginAbilities/Wddx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/ActionScriptPluginDocs/PluginAPI.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/LoadVarsExample/LoadVarsExample.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/Tic Tac Toe/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="electroserver-license.txt" overwrite="1" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/chess/ElectroServer.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/stylesheet.css" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/as_files/WddxRecordset.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/DatabasePlugin/as_files/ElectroServerAS3.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/utilities/EventHelper.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/chess/Chess.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/SharedBall/SharedBall.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX/Basic Chat/as_files" mode="755" />
    <entry name="Documentation/JavaDocs/packages.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX/Tic Tac Toe/as_files" mode="755" />
    <dir name="Examples/Java/com/electrotank" mode="755" />
    <dir name="Examples/Flash MX/EmailPlugin/as_files" mode="755" />
    <dir name="Examples/Flash MX 2004/as_files" mode="755" />
    <entry name="Examples/Java/com/electrotank/electroserver/plugins/VariablesExampleJavaPlugin.java" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/UserVariables/WddxRecordset.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/maps/garden/fg.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/Tic Tac Toe/as_files/ElectroServerAS3.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/utilities/package-tree.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX 2004/SharedBall" mode="755" />
    <entry name="ElectroServer3.jar" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="plugins/VariablesExampleScriptPlugin.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/avatar38.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/Basic Chat/Chat.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/EmailPlugin/as_files/ElectroServerAS3.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/DatabasePlugin/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/maps/lounge/bg.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/resources/inherit.gif" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/constant-values.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/AbstractPlugin.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="webserver-docs" mode="755" />
    <entry name="Documentation/JavaDocs/help-doc.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/deprecated-list.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/PluginAbilities/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="plugins/LoadVarsExample.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/LoadVarsExample/LoadVarsExample.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/AbstractEventHandler.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/chess/Wddx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Java/com" mode="755" />
    <entry name="Examples/Flash MX/EmailPlugin/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX/whiteboard/as_files" mode="755" />
    <dir name="Admin" mode="755" />
    <entry name="Examples/Flash MX 2004/Alien Avatar Chat/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/SimplePlugin/as_files/ElectroServerAS3.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/Basic Chat/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/Basic Chat/Chat.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/config.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/ElectroServer Class AS 2/as2doc.css" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/utilities/BaseExtensionHelper.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Documentation" mode="755" />
    <entry name="plugins/AdminPlugin.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/SharedBall/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/SimplePlugin/SimplePluginExample.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/PluginAbilities/Tester.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/PluginAbilities/Tester.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="apache-license.txt" overwrite="1" shared="false" mode="644" dontUninstall="false" />
    <dir name="Documentation/ElectroServer Class AS 1" mode="755" />
    <dir name="Examples/Flash MX/SimplePlugin/as_files" mode="755" />
    <dir name="Examples/TheoAvatar/maps" mode="755" />
    <entry name="Admin/WebBasedAdministrator.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/ActionScriptPluginDocs/as2doc.css" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX 2004" mode="755" />
    <entry name="Examples/Flash MX/Basic Chat/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/UserVariables/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Java/com/electrotank/electroserver/plugins/LoginEventHandlerExample.java" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/index-all.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/maps/atrium/fg.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/DatabasePlugin/DatabasePluginExample.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/TheoAvatar/maps/atrium" mode="755" />
    <entry name="Examples/Flash MX/DatabasePlugin/as_files/wddx_mx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/DatabasePlugin/TestDB.mdb" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="logs" mode="755" />
    <dir name="Documentation/ElectroServer Class AS 2" mode="755" />
    <entry name="Examples/Flash MX 2004/chess/Chess.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/LoadVarsExample/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Java/com/electrotank/electroserver/plugins/DynamicNameLoginEventHandlerExample.java" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/UserVariables/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="plugins/SharedBallPlugin.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX/LoadVarsExample/as_files" mode="755" />
    <entry name="Examples/Flash MX/EmailPlugin/EmailPluginExample.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/package-frame.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Java/com/electrotank/electroserver" mode="755" />
    <dir name="Examples/Flash MX/whiteboard" mode="755" />
    <dir name="" mode="755" />
    <entry name="Examples/Java/READ ME.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/SimplePlugin/SimplePluginExample.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/UserVariables/UserVariablesTest.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/EmailPlugin/PluginXML.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX/DatabasePlugin" mode="755" />
    <dir name="Examples/Flash MX/LoadVarsExample" mode="755" />
    <entry name="Examples/Flash MX/DatabasePlugin/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX/DatabasePlugin/as_files" mode="755" />
    <entry name="Examples/Flash MX/Basic Chat/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/EmailPlugin/EmailPluginExample.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX" mode="755" />
    <entry name="DemoLicense_20Users.lic" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/UserVariables/UserVariablesTest.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Logos" mode="755" />
    <entry name="Documentation/ElectroServer Class AS 2/ElectroServer3Class.mxp" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/utilities/EventResponse.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/DatabasePlugin/DatabasePluginExample.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/entities/package-summary.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/chess/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="plugins/UseDatabasePlugin.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX/Tic Tac Toe" mode="755" />
    <entry name="Documentation/JavaDocs/allclasses-noframe.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/TheoAvatar.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/Alien Avatar Chat/ElectroServer.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Logos/logo_black_TM.jpg" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/whiteboard/as_files/wddx_mx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/Basic Chat/as_files/wddx_mx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Documentation/JavaDocs/com/electrotank/electroserver/plugins" mode="755" />
    <entry name="Examples/Flash MX/SimplePlugin/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/entities" mode="755" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/utilities/package-frame.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/LoadVarsExample/LoadVarsExample.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/SimplePlugin/as_files/wddx_mx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/SharedBall/ElectroServer.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Java/com/electrotank/electroserver/plugins/SimpleJavaPlugin.java" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/TheoAvatar/maps/garden" mode="755" />
    <entry name="Documentation/ElectroServer Class AS 1/Class_Documentation.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/images/1pixel.gif" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/UserVariables/UserVariablesTest.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX 2004/chess" mode="755" />
    <entry name="configuration.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX 2004/Basic Chat" mode="755" />
    <dir name="Examples/Java" mode="755" />
    <entry name="Examples/Flash MX/whiteboard/whiteboard.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="plugins/SimpleActionScriptPlugin.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/utilities/package-summary.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX/EmailPlugin" mode="755" />
    <entry name="Examples/Flash MX 2004/PluginAbilities/ElectroServer.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/entities/package-frame.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Admin/ESA_interface_v1c.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/DatabasePlugin/DatabasePluginExample.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX/as_files" mode="755" />
    <entry name="Examples/Flash MX/Tic Tac Toe/Tic_Tac_Toe.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/as_files/ElectroServer.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/overview-summary.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/LoadVarsExample/as_files/wddx_mx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/whiteboard/whiteboard.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/SharedBall/SharedBallPlugin.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/chess/ChessPiece.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/package-tree.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/whiteboard/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/maps/garden/bg.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/EmailPlugin/EmailPluginExample.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/UserVariables/Wddx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/allclasses-frame.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Java/buildPlugins.bat" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/as_files/wddx_mx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/Tic Tac Toe/as_files/wddx_mx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Java/com/electrotank/electroserver/plugins" mode="755" />
    <entry name="Examples/Flash MX/LoadVarsExample/as_files/ElectroServerAS3.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/chess/ChessBoard.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="plugins" mode="755" />
    <entry name="Examples/Flash MX 2004/Basic Chat/Wddx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/chess/Tile.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/SimplePlugin/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Documentation/ActionScriptPluginDocs" mode="755" />
    <entry name="plugins/ESJavaPluginExampes.jar" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/entities/package-tree.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/SimplePlugin/SimplePluginExample.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/Tic Tac Toe/Tic_Tac_Toe.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/maps/dance/fg.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/SharedBall/Wddx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/entities/RoomStub.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="ElectroServer Forums.url" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/Alien Avatar Chat/ReadMe.txt" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="webserver-docs/404.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/TheoAvatar/maps/atrium.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX 2004/UserVariables" mode="755" />
    <entry name="Documentation/images/et_logo.gif" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/SharedBall/ServerSettings.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/Basic Chat/chat.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/PluginAbilities/Tester.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/Tic Tac Toe/Tic_Tac_Toe.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/PluginException.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/EventException.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/package-summary.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Documentation/JavaDocs/resources" mode="755" />
    <dir name="Examples/Flash MX 2004/PluginAbilities" mode="755" />
    <entry name="Examples/Flash MX 2004/Alien Avatar Chat/Alien Avatar Chat.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="webserver-root" mode="755" />
    <entry name="Examples/Flash MX 2004/Basic Chat/ElectroServer.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX/Basic Chat" mode="755" />
    <dir name="Documentation/JavaDocs/com/electrotank/electroserver" mode="755" />
    <entry name="Admin/ESAdmin.swf" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/Flash MX 2004/Alien Avatar Chat" mode="755" />
    <entry name="Examples/TheoAvatar/maps/dance.xml" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/entities/UserStub.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/Alien Avatar Chat/WddxRecordset.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX/whiteboard/as_files/ElectroServerAS3.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Documentation/JavaDocs/index.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Examples/TheoAvatar/maps/lounge" mode="755" />
    <entry name="Examples/Flash MX 2004/Alien Avatar Chat/Alien Avatar Chat.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <dir name="Documentation/JavaDocs/com/electrotank/electroserver/plugins/utilities" mode="755" />
    <entry name="Examples/Flash MX/Basic Chat/chat.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/Alien Avatar Chat/Wddx.as" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="webserver-docs/DirectoryListingDenied.html" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Examples/Flash MX 2004/Alien Avatar Chat/Alien Avatar Chat.fla" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="Logos/logo_blue_TM.jpg" overwrite="4" shared="false" mode="644" dontUninstall="false" />
    <entry name="StartElectroServer.exe" overwrite="3" shared="false" mode="755" dontUninstall="false" isLauncher="true" />
    <entry name="ElectroServer Service.exe" overwrite="3" shared="false" mode="755" dontUninstall="false" isLauncher="true" />
    <entry name="Console Administrator.exe" overwrite="3" shared="false" mode="755" dontUninstall="false" isLauncher="true" />
    <entry name="uninstall.exe" overwrite="3" shared="false" mode="700" dontUninstall="false" />
  </fileOptions>
  <menu>
    <entry name="Start ElectroServer" file="StartElectroServer.exe" />
    <entry name="Console Administer" file="Console Administrator.exe" />
    <entry name="ElectroServer Uninstaller" file="uninstall.exe" />
    <entry file="Electro-Server.com.url" name="Electro-Server.com" />
    <entry file="ElectroServer Forums.url" name="ElectroServer Forums" />
    <entry file="Documentation\Documentation.html" name="Documentation" />
    <entry file="Examples\Examples.html" name="Examples" />
    <entry file="Admin\WebBasedAdministrator.html" name="Web Administrator" />
  </menu>
  <services>
    <service name="ElectroServer Service" file="ElectroServer Service.exe" startupType="manual" allowUserChangeStartupType="true" selected="true" />
  </services>
  <uninstallDelete>
    <entry name="jre/bin/client/classes.jsa" />
    <entry name="logs\service-output.log" />
    <entry name="logs\service-output.log" />
    <entry name="error.log" />
  </uninstallDelete>
  <windowsSpecific programGroup="Electrotank\ElectroServer3-7-3" allowUserDisableStartMenuCreation="true" rebootInstaller="false" rebootUninstaller="false" quicklaunchIconIncluded="true" quicklaunchIconSelected="true" />
</config>

